{% extends "src/html/inc/_layout.njk" %}

{% set title = "MIRAGE·XR Community" %}

{% block main %}

    <div class="community-primary">
        <div class="community-primary__content--header">MIRAGE·XR Community</div>
        <div class="community-primary__row">
            <div class="community-primary__content">
                <div class="community-primary__content--text">We invite research and development organisations, institutions, or communities with a clear focus on innovation and impact projects to work with us for upcoming EU and other research grants. </div>
                <div class="community-primary__content--button">
                    <a href="#" class="btn btn-sm">JOIN THE COMMUNITY</a>
                </div>
            </div><!--/.community-primary__content -->

            <div class="community-primary__info">
                <div class="community-primary__info--item">
                    <div class="community-primary__info--icon">
                        <img src="img/internal/community_info__01.svg" class="img-fluid" alt="">
                    </div>
                    <div class="community-primary__info--text">Community of users and developers contribute to the knowledge base that grows alongside MIRAGE·XR.</div>
                </div><!--/.community-info--item -->
                <div class="community-primary__info--item">
                    <div class="community-primary__info--icon">
                        <img src="img/internal/community_info__02.svg" class="img-fluid" alt="">
                    </div>
                    <div class="community-primary__info--text">Free core functionality allows you to experiment with XR training before committing to a budget.</div>
                </div><!--/.community-info--item -->
                <div class="community-primary__info--item">
                    <div class="community-primary__info--icon">
                        <img src="img/internal/community_info__03.svg" class="img-fluid" alt="">
                    </div>
                    <div class="community-primary__info--text">Up-to-date system is maintained by a community of open source contributors.</div>
                </div><!--/.community-info--item -->
            </div><!--/.community-info -->
        </div><!--/.community-primary__row -->
    </div><!--/.community-primary -->

    <div class="community-features">
        <div class="community-features__header">Latest features</div>
        <div class="community-features__item">
            <div class="community-features__icon">
                <img src="img/internal/features__icon.svg" class="img-fluid" alt="">
            </div><!--/.community-features__icon -->
            <div class="community-features__content">
                <div class="community-features__content--title">Support for Android</div>
                <div class="community-features__content--text">Learn knowledge-intensive tasks directly from the luminaries in your field! The MIRAGE·XR GhostTrack technology lets you see the world. </div>
            </div><!--/.community-features__content -->
        </div><!--/.community-features__item -->
        <div class="community-features__item">
            <div class="community-features__icon">
                <img src="img/internal/features__icon.svg" class="img-fluid" alt="">
            </div><!--/.community-features__icon -->
            <div class="community-features__content">
                <div class="community-features__content--title">Updated to MRTK</div>
                <div class="community-features__content--text">Based on an industry validated learning approach, our MIRAGE·XR products offer an enhanced, location-based experience for learners. </div>
            </div><!--/.community-features__content -->
        </div><!--/.community-features__item -->
        <div class="community-features__item last-point">
            <div class="community-features__icon">
                <img src="img/internal/features__icon.svg" class="img-fluid" alt="">
            </div><!--/.community-features__icon -->
            <div class="community-features__content">
                <div class="community-features__content--title">Home pathway that leads to the main menu</div>
                <div class="community-features__content--text">We invite research and development organisations, institutions, or communities with a clear focus.</div>
            </div><!--/.community-features__content -->
        </div><!--/.community-features__item -->
        <div class="community-features__footer">
            <a href="#" class="community-features__link">See realease notes...</a>
        </div><!--/.community-features__footer -->
    </div><!--/.community-features -->

    <div class="community-project">
        <div class="community-project__content">
            <div class="community-project__content--header">Open Source Project</div>
            <div class="community-project__content--text">Our approach to XR problem solving is research-led and experimental, focused on industrial research and development. With the MIRAGE·XR COMMUNITY open source platform, we offer a resource to the research and development community, which you can use and build upon.</div>
            <div class="community-project__content--button">
                <a href="#" class="btn btn-sm">SOURCE CODE</a>
            </div>
        </div><!--/.community-project__content -->
        <div class="community-project__media">
            <div class="community-project__media--image">
                <img src="img/internal/community_project__logo.png" class="img-fluid" alt="">
            </div>
            <div class="community-project__media--text">The open source project infrastructure is supported by <a href="https://xr4all.eu/">XR4ALL</a></div>
        </div>
    </div><!--/.community-project -->

    <div class="mirage-block">
        <div class="mirage-block__wrap">
            <div class="mirage-block__header">MIRAGE·XR </div>
            <div class="mirage-block__text">MIRAGE·XR is a holographic authoring and replaying mixed reality tool that can be used to curate and teach details of new and high-value ‘how to’ procedures, fast, in any environment.</div>
            <div class="mirage-block__title">Core features</div>
            <ul class="mirage-block__list">
                <li>
                    <div class="mirage-block__list--icon">
                        <i>
                            <img src="img/mirage__icon_01.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                    <div class="mirage-block__list--text">Open architecture as an agile testbed, gives early access to trending features and tools.</div>
                </li>
                <li>
                    <div class="mirage-block__list--icon">
                        <i>
                            <img src="img/mirage__icon_02.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                    <div class="mirage-block__list--text">Open standards enable growth of the XR community and the industries it serves.</div>
                </li>
                <li>
                    <div class="mirage-block__list--icon">
                        <i>
                            <img src="img/mirage__icon_03.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                    <div class="mirage-block__list--text">Real-time visualisation and feedback leads to effective and more efficient training, validated by industrial trials.</div>
                </li>
                <li>
                    <div class="mirage-block__list--icon">
                        <i>
                            <img src="img/mirage__icon_04.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                    <div class="mirage-block__list--text">In-situ authoring limits the requirement of expert time and allows for the simplified production of training content.</div>
                </li>
                <li>
                    <div class="mirage-block__list--icon">
                        <i>
                            <img src="img/mirage__icon_05.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                    <div class="mirage-block__list--text">Experiential approach allows training without a human expert, learning by doing.</div>
                </li>
                <li>
                    <div class="mirage-block__list--icon">
                        <i>
                            <img src="img/mirage__icon_06.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                    <div class="mirage-block__list--text">Industry validated through our 3 years pre-development research cycle.</div>
                </li>
            </ul>
        </div>
        <div class="mirage-block__bg">
            <img src="img/mirage_bg.svg" class="img-fluid" alt="">
        </div>
    </div><!--/.mirage-block -->

    <div class="solution-block">
        <div class="solution-block__content">
            <div class="solution-block__header">The only <span>GhostTrack</span> solution on the XR training market</div>
            <div class="solution-block__text">Learn knowledge-intensive tasks directly from the luminaries inyour field! The MIRAGE·XR GhostTrack technology lets you see the world through the eyes of the experts, stepping into their shoes whilst hearing their step by step advice. With the experts no longer physically present, their performance capture continues to guide your workforce effectively using 4D holographic projection. The integrated experience capture links competence with performance, key in autonomous self-improvement.</div>
        </div>
        <div class="solution-block__media">
            <div class="solution-block__media--wrap">
                <img src="img/solution__media.svg" class="img-fluid" alt="">
            </div>
        </div>
    </div><!--/.solution-block -->

    <div class="requirements">
        <div class="requirements__header">Technical Requirements</div>
        <div class="requirements__text">MIRAGE·XR Enterprise is available on HoloLens 1, HoloLens 2, and on latest Android and iOS hand-held devices.</div>
        <div class="requirements__content">
            <div class="requirements__row">
                <div class="requirements__icon">
                    <img src="img/internal/requirements__windows.svg" class="img-fluid" alt="">
                </div><!--/.requirements__icon -->
                <div class="requirements__box">
                    <div class="requirements__box--item">HoloLens 1</div>
                    <div class="requirements__box--item">HoloLens 2</div>
                </div><!--/.requirements__box -->
            </div><!--/.requirements__row -->
            <div class="requirements__row">
                <div class="requirements__icon">
                    <img src="img/internal/requirements__apple.svg" class="img-fluid" alt="">
                </div><!--/.requirements__icon -->
                <div class="requirements__box">
                    <div class="requirements__box--item">IOS</div>
                    <div class="requirements__box--item">11.0+</div>
                </div><!--/.requirements__box -->
            </div><!--/.requirements__row -->
            <div class="requirements__row">
                <div class="requirements__icon">
                    <img src="img/internal/requirements__android.svg" class="img-fluid" alt="">
                </div><!--/.requirements__icon -->
                <div class="requirements__box">
                    <div class="requirements__box--item">android</div>
                    <div class="requirements__box--item">7.0+</div>
                </div><!--/.requirements__box -->
            </div><!--/.requirements__row -->
        </div><!--/.requirements__content -->
    </div><!--/.requirements -->


{% endblock %}

